Posted By:Gail Vaubell
Email:
Subject:Re: Unable to run PAF Companion V5.4
Post Date:November 27, 2010 at 22:26:13
Message URL:http://genforum.genealogy.com/paf/messages/4518.html
Forum:Personal Ancestral File Forum
Forum URL:http://genforum.genealogy.com/paf/

Bill,

Many thanks for the reply. I'm not sure if I qualify as an older computer - I'm running Windows XP Home Version, Internet Explorer 8.

I previously contacted Progeny and they gave me links, firstly to PAF Companion V54B64 and subsequently to V55, without any success. Do you think the messages are just spurious?

Gail